import React from 'react';
export default function Description(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M319-250h322v-60H319zm0-170h322v-60H319zM160-80v-800h421l219 219v581zm391-554v-186H220v680h520v-494zM220-820v186zv680z" })));
}
